@charset "utf-8";
/*------------------------------------------------------------
 index
-------------------------------------------------------------*/
#not_fond{
	color:#333;
	width:980px;
	background:#eeebe6;
	border:1px solid #e7d5ca;
	padding:20px 19px;
	margin:0 auto;
}
#not_fond h2{
	position:relative;
}
#not_fond h2 img{
	display:block;
	padding-right:7px;
	margin:0 auto 20px;
}
.btn01_1{
	font-size:14px;
	width:373px;
	height:38px;
	line-height:38px;
	position:absolute;
	bottom:50px;
	left:182px;
}
#search,#contents{
	background:#fff;
	border-radius:10px;
}
#search{
	padding:30px;
}
#contents{
	padding:30px 30px 0;
}
#not_fond>section+section{
	margin-top:20px;
}
h3{
	color:#65391b;
	font-size:16px;
	height:49px;
	line-height:50px;
	background:url(../images/search/pinpoint_bg.png) repeat-x;
	border:2px solid #d8c8b8;
	border-radius:10px;
	position:relative;
	padding-left:55px;
	margin-bottom:30px;
}
h3:before{
	content:"";
	width:34px;
	height:59px;
	position:absolute;
	top:-5px;
	left:11px;
}
#search h3:before{
	background:url(../images/404/icon_search.png) no-repeat;
}
#contents h3:before{
	background:url(../images/404/icon_contents.png) no-repeat;
}
#search dl{
	border-top:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	overflow:hidden;
}
#search dt{
	float:left;
	text-indent:15px;
	width:110px;
	height:39px;
	line-height:39px;
	background:#f7f4ee;
}
#search dd{
	float:left;
	width:810px;
	height:39px;
	line-height:39px;
}
#search dd+dt,#search dd+dt+dd{
	border-top:1px solid #d6d6d6;
}
#search ul{
	overflow:hidden;
	padding-left:15px;
}
#search li{
	float:left;
}
#search li a{
	color:#a02200;
}
#search li+li:before{
	content:"|";
	margin:0 5px 0 10px;
}
#contents ul{
	overflow:hidden;
}
#contents li{
	float:left;
	width:290px;
	margin-bottom:30px;
}
#contents li+li{
	margin-left:25px;
}
#contents .clear{
	margin-left:0;
}
#contents li img{
	cursor:pointer;
	display:block;
}
#contents h4 a{
	color:#a02200;
	font-size:16px;
	display:inline-block;
	margin:20px 0 10px;
}